Bug 469876 - (CVE-2008-4813) CVE-2008-4813 Adobe Reader: PDF objects parsing and JavaScript getCosObj handling memory corruption flaw
CVE-2008-4813 Adobe Reader: PDF objects parsing and JavaScript getCosObj hand...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=critical,source=adobe,reported...
: Security
Depends On: 469916 469917 469918
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 11:06 EST by Josh Bressers
Modified: 2008-11-13 10:36 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-13 10:36:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2008-11-04 11:06:19 EST
Adobe Reader 8 contains multiple input validation errors.  According to*
Adobe these flaws could result in arbitrary code execution with the*
permissions of the user running Adobe Reader.
Comment 2 Tomas Hoger 2008-11-05 03:35:05 EST
Public now via upstream security bulletin:
  http://www.adobe.com/support/security/bulletins/apsb08-19.html

Security advisory from TippingPoint / ZDI:
  http://www.zerodayinitiative.com/advisories/ZDI-08-073/
  http://marc.info/?l=full-disclosure&m=122583346628657&w=4
Comment 3 Tomas Hoger 2008-11-05 03:44:39 EST
This CVE id was also used for another issue reported via TippingPoint / ZDI:
  http://www.zerodayinitiative.com/advisories/ZDI-08-074/
  http://marc.info/?l=full-disclosure&m=122583336628484&w=4
Comment 5 Red Hat Product Security 2008-11-13 10:36:31 EST
This issue was addressed in:

Red Hat Enterprise Linux Extras:
  http://rhn.redhat.com/errata/RHSA-2008-0974.html

Note You need to log in before you can comment on or make changes to this bug.